#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
id:
  plugin_openproject_backlogs:
    name: "Nepenthes Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Posisi"
        remaining_hours: "Waktu tersisa"
        remaining_time: "Jam tersisa"
        derived_remaining_hours: "Derived remaining hours"
        derived_remaining_time: "Derived remaining hours"
        story_points: "Cerita poin"
        backlogs_work_package_type: "Jenis jaminan tersimpan"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "hanya bisa berisi ID paket kerja dalam sprint saat ini."
              must_block_at_least_one_work_package: "harus berisi ID minimal satu tiket."
            version_id:
              task_version_must_be_the_same_as_story_version: "harus sesuai dengan versi orang tua."
        sprint:
          cannot_end_before_it_starts: "Sprint tidak bisa berakhir sebelum mulai."
  backlogs:
    add_new_story: "Cerita baru "
    any: "apapun"
    backlog_settings: "Pengaturan Backlog"
    burndown_graph: "Grafik Burndown"
    card_paper_size: "Ukuran kertas untuk pencetakan kartu"
    chart_options: "Bagan pilihan"
    close: "Dekat"
    column_width: "Lebar kolom: "
    date: "Hari"
    definition_of_done: "Definisi Selesai"
    generating_chart: "Menghasilkan Grafik..."
    hours: "Jam"
    impediment: "Halangan"
    label_versions_default_fold_state: "Tampilkan versi terlipat"
    work_package_is_closed: "Paket kerja selesai, ketika"
    label_is_done_status: "Status %{status_name} berarti selesai"
    no_burndown_data: "Tidak ada data burndown yang tersedia. Hal ini diperlukan untuk memiliki tanggal mulai dan akhir sprint yang ditetapkan."
    points: "Poin"
    positions_could_not_be_rebuilt: "Posisi tidak dapat dibangun kembali."
    positions_rebuilt_successfully: "Posisi berhasil dibangun kembali."
    properties: "Properti"
    rebuild: "Membangun kembali"
    rebuild_positions: "Membangun posisi kembali"
    remaining_hours: "Jam yang tersisa"
    remaining_hours_ideal: "Sisa jam (ideal)"
    show_burndown_chart: "Burndown grafik"
    story: "Cerita"
    story_points: "Cerita point"
    story_points_ideal: "Cerita poin (ideal)"
    task: "Tugas"
    task_color: "Warna tugas"
    unassigned: "Belum ditetapkan"
    x_more: "%{count} lebih ..."
  backlogs_active: "aktif"
  backlogs_any: "Apa saja"
  backlogs_inactive: "Proyek tidak menunjukkan aktivitas"
  backlogs_points_burn_direction: "Poin terbakar habis / turun"
  backlogs_product_backlog: "Backlog produk"
  backlogs_product_backlog_is_empty: "Produk backlog kosong"
  backlogs_product_backlog_unsized: "Bagian atas backlog produk memiliki cerita yang tidak beraneka ragam"
  backlogs_sizing_inconsistent: "Ukuran cerita bervariasi terhadap perkiraan mereka"
  backlogs_sprint_notes_missing: "Sprint tertutup tanpa catatan retrospektif / ulasan"
  backlogs_sprint_unestimated: "Tertutup atau sprint aktif dengan cerita yang tidak beralasan"
  backlogs_sprint_unsized: "Proyek memiliki cerita tentang sprint aktif atau baru tertutup yang tidak berukuran"
  backlogs_sprints: "Sprint"
  backlogs_story: "Cerita"
  backlogs_story_type: "Jenis cerita"
  backlogs_task: "Tugas"
  backlogs_task_type: "Jenis tugas"
  backlogs_velocity_missing: "Tidak ada kecepatan yang bisa dihitung untuk proyek ini"
  backlogs_velocity_varies: "Kecepatan bervariasi secara signifikan selama sprint"
  backlogs_wiki_template: "Template untuk halaman wiki sprint"
  backlogs_empty_title: "Ada versi yang didefinisikan untuk digunakan dalam backlogs"
  backlogs_empty_action_text: "Untuk memulai dengan backlogs, membuat versi baru, dan menetapkannya ke kolom backlogs."
  button_edit_wiki: "Edit halaman wiki"
  error_backlogs_task_cannot_be_story: "Pengaturan tidak valid. Jenis tugas yang dipilih juga tidak boleh berupa jenis cerita"
  error_intro_plural: "Kesalahan berikut ini ditemui:"
  error_intro_singular: "Kesalahan berikut ini ditemui:"
  error_outro: "Perbaiki kesalahan di atas sebelum mengirimkannya lagi."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideal"
  inclusion: "tidak termasuk dalam daftar"
  label_back_to_project: "Kembali ke halaman proyek"
  label_backlog: "Jaminan simpanan"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Anda belum mengkonfigurasi Backlogs. Silakan masuk ke %{administration}> %{plugins}, lalu klik pada link %{configure} untuk plugin ini. Setelah Anda menyetel bidang, kembali ke halaman ini untuk mulai menggunakan alat ini."
  label_blocks_ids: "ID dari paket pekerjaan yang diblokir"
  label_burndown: "Burndown"
  label_column_in_backlog: "Kolom di backlog"
  label_hours: "jamb"
  label_work_package_hierarchy: "Hirarki paket kerja"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "tidak diprioritaskan"
  label_points: "poin "
  label_points_burn_down: "Menurun"
  label_points_burn_up: "Naik"
  label_product_backlog: "backlog produk"
  label_select_all: "Pilih Semua"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "Kartu ekspor"
  label_sprint_impediments: "Hanbatan kekuatan"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Kecepatan %{velocity}, berdasarkan %{sprints} sprint dengan rata-rata %{days} days"
  label_stories: "Cerita"
  label_stories_tasks: "Cerita / Tugas"
  label_task_board: "Papan tugas"
  label_version_setting: "Versi"
  label_version: 'Versi'
  label_webcal: "Webcam Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Lihat backlog master"
  permission_view_taskboards: "Lihat papan tugas"
  permission_select_done_statuses: "Pilih status selesai"
  permission_update_sprints: "Perbarui sprint"
  points_accepted: "poin diterima"
  points_committed: "poin yang dilakukan"
  points_resolved: "poin terselesaikan"
  points_to_accept: "poin tidak diterima"
  points_to_resolve: "poin tidak terselesaikan"
  project_module_backlogs: "Backlog"
  rb_label_copy_tasks: "Salin paket kerja"
  rb_label_copy_tasks_all: "Semua"
  rb_label_copy_tasks_none: "Tidak ada"
  rb_label_copy_tasks_open: "Buka"
  rb_label_link_to_original: "Sertakan link ke cerita asli"
  remaining_hours: "jam yang tersisa"
  required_burn_rate_hours: "tingkat pembakaran yang dibutuhkan (jam)"
  required_burn_rate_points: "tingkat pembakaran yang dibutuhkan (poin)"
  todo_work_package_description: "%{total}: %{url}\n%{keterangan}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Kolom di backlog"
  version_settings_display_option_left: "kiri"
  version_settings_display_option_none: "tidak ada"
  version_settings_display_option_right: "kanan"
